/* CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, hgroup, menu, nav, section {
    display: block;
}
body, a:not(header a) {
    font-size: 18px;
    line-height: 28px;
    color: #767676;
    font-family: 'Lato', sans-serif;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
ul,ol{
 margin: 0;
}
a{
    text-decoration: none;
    transition: all 0.3s ease-in;
}
img, svg {
    width: auto;
    max-width: 100%;
}
*,
*::before,
*::after {
    box-sizing: border-box;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
  }
input::placeholder, textarea::placeholder {
    color: #fff !important;
    opacity: 1; /* Firefox */
  }
  
input::-ms-input-placeholder, textarea::-ms-input-placeholder { /* Edge 12 -18 */
    color: #fff !important;
  }


@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1320px;
    }
}
h1,.h1{
    font-size: 48px;
    line-height: 58px;
    color: #222222;
    font-weight: 700;
    margin-bottom: 24px;
}

h2,.h2{
    font-size: 32px;
    line-height: 44px;
    color: #222222;
    font-weight: 700;
    margin-bottom: 24px;
}
h3,.h3{
    font-size: 24px;
    line-height: 34px;
    color: #222222;
    font-weight: 700;
    margin-bottom: 24px;
}
h4,.h4{
    font-size: 20px;
    line-height: 24px;
    color: #222222;
    font-weight: 700;
}
.text-base{
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 10px;
}
p:not(:last-child){
    margin-bottom: 24px;
}

.btn,.label,.btn:focus,.btn:active{
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
    border: none;
    border-radius: 0;
    display: inline-block;
    padding: 9px 13px;
}
.btn-primary,.label-primary{
    background-color: #F58220;
    color: #ffffff;
    border: 1px solid #F58220;
}
.label-white{
    background-color: #fff;
    color: #F58220;
    border: 1px solid #fff;
}
.btn-primary:hover{
    background-color: #ec6100;
    border-color: #ec6100;
}
.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
    color: inherit;
    background: inherit;
    border-color: inherit;
}
section{
    padding: 60px 0;
}
.mt-sm{
    margin-top: 25px;
}
.mb-sm,img{
    margin-bottom: 25px;
}
.text-primary{
    color: #F58220 !important;
}
.bg-light-orange{
    background-color: #F6EFE8;
}
.boxed{
    padding: 24px;
}
.toc li a{
    color: #222222;
    border-bottom: 1px solid #F58220;
}
.toc li a:hover{
    color: #F58220;
}
.cta-one,.cta-two{
    padding: 40px;
    position: relative;
}
.cta-one p,.cta-two p{
    font-size: 16px;
    line-height: 26px;
}
.cta-one .label{
    font-size: 14px;
}
.side-full-form .form-group{
    margin-bottom: 15px;
}
.side-full-form .form-control{
    font-size: 16px;    
    line-height: 26px;
    height: 62px;
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(222, 226, 230, 0.5);
    color: #fff;
    padding: 15px 20px;
}
.side-full-form textarea.form-control{
    height: 90px;
}
.circle-img{
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    object-fit: cover;
}
.accordion-button{
    background: none;
    box-shadow: none !important;
    padding-right: 65px;
}
.accordion-button:not(.collapsed){
    background: none;
    box-shadow: none !important;
}
.accordion-button::before {
    position: absolute;
    content: '';
    right: 10px;
    top: 10px;
    height: 40px;
    width: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #F9F9F9;
    border: 1px solid #DEE2E6;
    border-radius: 100%;
}

.accordion-button:not(.collapsed)::before {
    background: #F58220;
    border: 1px solid #F58220;
}

.accordion-button::after {
    right: 20px;
    position: absolute;
    top: 21px;
}

.accordion-button:not(.collapsed)::after {
    filter: brightness(0) invert(1);
}
.accordion-item{
    color: #767676;
}
.header-top {
    margin-top: max(70px, 4.05vw);
}
.summary a{
    color: #fff;
}
.summary a:hover{
    color: #222;
}
.error {
    color: #f00;
}
@media only screen and (max-width: 991px) {
    body, a:not(header a) {
        font-size: 16px;
        line-height: 26px;
    }
    h1, .h1{
        font-size: 40px;
        line-height: 48px;
    }   
    h2, .h2 {
        font-size: 24px;
        line-height: 34px;
    }
    h3, .h3 {
        font-size: 21px;
        line-height: 31px;
    }
    h4, .h4 {
        font-size: 18px;
        line-height: 22px;
    }
    h2,h3,h4,p:not(:last-child){
        margin-bottom: 15px;
    }
    .side-full-form .form-control {
        height: 52px;
        font-size: 14px;
    }
    .side-full-form textarea.form-control {
        height: 70px;
    }
    .cta-one:after{
        position:absolute;
        content:'';
        top:0;
        left:0;
        width:100%;
        height:100%;
        background-color: rgba(0, 0, 0, 0.7);
    }
    .cta-one *{
        position: relative;
        z-index: 1;
    }
    .cta-one, .cta-two {
        padding: 20px;
    }
    .btn, .label {
        font-size: 14px;
        line-height: 24px;
    }
    section {
        padding: 40px 0;
    }
}
@media only screen and (max-width: 767px) {
    h1, .h1 {
        font-size: 32px;
        line-height: 42px;
    }

}